[Desktop Entry]
Encoding=UTF-8
Name=Tali
Name[az]=Tali
Name[bg]=Генерал
Name[ca]=Tali
Name[cs]=Tali
Name[cy]=Tali
Name[da]=Yatzy
Name[de]=Tali
Name[el]=Tali
Name[es]=Tali
Name[fi]=Tali
Name[fr]=Tali
Name[he]=Tali
Name[hi]=ताली
Name[it]=Tali
Name[ja]=Tali
Name[ko]=Tali
Name[ms]=Tali
Name[nl]=Tali
Name[no]=Tali
Name[pl]=Tali
Name[pt]=Tali
Name[pt_BR]=Tali
Name[sk]=Tali
Name[sl]=Tali
Name[sr]=Јамб
Name[sr@Latn]=Jamb
Name[sv]=Tali
Name[wa]=Tali
Name[zh_CN]=Tali
Name[zh_TW]=Tali
Comment=Play a poker-style dice game
Comment[bg]=Подобна на покер игра със зарове
Comment[cs]=Hrát hru s kostkami ve stylu pokeru
Comment[cy]=Chwarae gêm dis sy'n debyg i pocer
Comment[da]=Spil et pokerlignende terningspil
Comment[de]=Ein an Poker angelehntes Würfelspiel spielen
Comment[el]=Πάιξτε ένα παιχνίδι με ζάρια που μοιάζει στο πόκερ
Comment[es]=Juegue con los dados al estilo del póquer
Comment[fi]=Pelaa pokeri-tyyppistä noppapeliä
Comment[he]=שחק במשחק קוביות בסגנון פוקר
Comment[hi]=पोकर जैसा पाँसे का खेल खेलें
Comment[it]=Un gioco simil poker coi dadi
Comment[ja]=ポーカー・スタイルのダイス・ゲームを楽しんで下さい
Comment[ko]=포커 방식의 주사위 게임을 플레이합니다
Comment[nl]=Een dobbelspel in pokerstijl
Comment[no]=Spill et pokerlignende terningspill
Comment[pl]=Gra w kości w stylu pokera
Comment[pt]=Joge um jogo de dados estilo poker
Comment[pt_BR]=Jogue um jogo de dados parecido com o pôquer
Comment[sk]=Hra s kockami v štýle pokra
Comment[sl]=Igrajte igro s kockami v stilu pokra
Comment[sr]=Играј игру коцкама у фазону покера
Comment[sr@Latn]=Igraj igru kockama u fazonu pokera
Comment[sv]=Spela ett pokerliknande tärningsspel
Comment[zh_TW]=玩類似 poker 的骰子遊戲
Exec=gtali
Icon=gnome-gtali.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gtali
StartupNotify=true
